body{
	font-family: 'Arimo', sans-serif;
	color:#000;
	text-align:right;
    font-size:16px;
	direction:rtl;
	background:#000;
}
html {
    scroll-behavior: smooth
}
*{
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5 {
    color:#28282c;
    font-weight:400;
    line-height:1.2em;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
	max-width: 100%;
}
.cls{
	clear:both;
}
a{
	outline:none;
	color:#de222c;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color:#de222c;
}


.headerarea{
	height:130px;
	background:#fff;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999999;
}
.wrap{
	width:1400px;
	margin:0 auto;
}
.header{
	padding:0 0 0 0;
}
.headerleft{
	float:left;
	padding:43px 0 0 0;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:357px;
}
.headerright{
	float:right;
	padding:22px 0 0 0;
}
.sociallink{
	overflow:hidden;
	padding:0 0 20px 0;
}
.sociallink ul{
	float:right;
}
.sociallink ul li{
	float:left;
	display:inline;
	padding:0 0 0 10px;
	line-height:28px;
}
.sociallink ul li a{
	font-size:18px;
	display:block;
	color:#000;
	text-decoration:none;
}
.sociallink ul li a:hover{
	color:#de222c;
	text-decoration:none;
}
.responsivemenuarea{
	display:none;
}
.navigation ul li{
	float:right;
	display:inline;
	padding:0 0 0 30px;
}
.navigation ul li a{
	color:#000;
	display:block;
	font-size:20px;
	padding:0 0 25px 0;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#dd222b;
	text-decoration:none;
}
.navigation ul li ul{
	width:77%;
	height:50px;
	position:absolute;
	top:127px;
	right:0;
	padding:0 23% 0 0;
	background:#000;
	display:none;
}
.navigation ul li ul li{
	float:right;
	display:inline;
	padding:0 0 0 0;
}
.navigation ul li ul li a{
	padding:13px 10px;
	display:block;
	color:#fff;
}
.navigation ul li ul li ul{
	width:100%;
	height:50px;
	top:48px;
	right:0;
	background:#8b8788;
	display:none;
}
.navigation ul li:hover > ul{
	display:block;
}
.navigation ul li ul li ul li.secondsub{
	margin-right:14%;
}
.navigation ul li ul li ul li.thirdsub{
	margin-right:31%;
}
.maincontent{
	margin:130px 0 0 0;
	overflow:hidden;
    background:#fff;
}
.showmobile{
	display:none;
}
.sliderarea{
	overflow:hidden;
	direction:ltr;
	position:relative;
}
.sliderbox{
	width:98%;
	position:absolute;
	bottom:10%;
	right:0;
	padding:0 2% 0 0;
	z-index:99;
}
.sliderboxitem{
	width:32%;
	float:right;
	height:118px;
	padding:20px 0 0 0;
	margin:0 0 0 1%;
	background:url(images/transparentbg.png) repeat top left;
	position:relative;
}
.sliderboxinfo{
	padding:0 5% 0 5%;
	overflow:hidden;
}
.coverlink{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	display:block;
}
.sliderboxinfoleft{
	width:75%;
	float:left;
}
.sliderboxinforight{
	width:20%;
	float:right;
}
.sliderboxinfo h3{
	font-size:24px;
	line-height:24px;
	font-weight:400;
	padding:20px 0 0 0;
	color:#dc0b24;
}
.sliderboxinfo p{
	font-size:20px;
	line-height:20px;
	padding:5px 0 0 0;
	color:#000;
}
.sliderboxinfo a{
	color:#000;
	text-decoration:none;
}
.slidertopnote{
	position:absolute;
	top:22%;
	right:9%;
	width:100%;
	z-index:66;
}
.slidertopnote h1{
	font-size:50px;
	line-height:50px;
	color:#dc0b24;
	padding:0 0 0 0;
	font-weight:400;
}
.slidertopnote p{
	font-size:36px;
	line-height:36px;
	padding:0 0 0 0;
	color:#fff;
}
.downscroll{
	position:absolute;
	bottom:0;
	right:2%;
	z-index:9999;
}
.firstcontent{
	width: 100%;
	padding:0 0 0 0;
	height: 100%;
	background:url(images/banner01.jpg) no-repeat center top;
	overflow:hidden;
}
.graybox{
	width:53%;
	float:right;
	height:807px;
	background:#f5f5f5;
	overflow:hidden;
}
.grayboxinfo{
	padding:65px 90px 10px 90px;
	overflow:hidden;
}
.grayboxinfo h1{
	font-size:40px;
	line-height:40px;
	color:#dc0b24;
	font-weight:700;
	padding:25px 115px 25px 0;
	background:url(images/icon04.png) no-repeat right center;
	margin:0 0 30px 0;
}
.grayboxinfo h4{
	font-size:20px;
	font-weight:700;
	line-height:20px;
	padding:0 0 30px 0;
}
.grayboxinfo p{
	padding:0 0 30px 0;
	line-height:20px;
}
.secondcontent{
	padding:0 0 0 0;
	height:812px;
	background:url(images/banner02.jpg) no-repeat center top;
	overflow:hidden;
}
.secondgraybox{
	width:72.4%;
	float:left;
	height:812px;
	background:#f5f5f5;
}
.secondshow{
	height:812px;
	overflow-y:scroll;
}
.secondgraybox h1{
	border-bottom:1px solid #999999;
	padding:45px 10% 45px 7%;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
	font-weight:700;
}
.grayboxlist{
	border-bottom:1px solid #999999;
	overflow:hidden;
	padding:42px 10% 42px 20%;
	position:relative;
}
.grayboxlistleft{
	width:78%;
	float:left;
}
.grayboxlistleft a{
	color:#000;
	text-decoration:none;
}
.grayboxlistright{
	width:17%;
	float:right;
}
.grayboxlist h2{
	color:#dd1f28;
	padding:0 0 5px 0;
	font-size:30px;
	line-height:30px;
	font-weight:400;
}
.readmore{
	padding:60px 0 0 6%;
	overflow:hidden;
	text-align:left;
}
.readmore a{
	color:#000;
	text-decoration:none;
}
.readmore a:hover{
	color:#dd1f28;
	text-decoration:none;
}
.readmore a span{
	color:#dd1f28;
}
.thirdcontent{
	padding:0 0 0 0;
	background:url(images/banner04.jpg) no-repeat center top #f5f5f5;
	overflow:hidden;
}
.partnerarea{
	padding:165px 0 50px 0;
	direction:ltr;
}
.partnerarea h1{
	color:#dd1f28;
	padding:0 0 25px 0;
	font-size:40px;
	line-height:40px;
	font-weight:700;
	text-align:center;
}
.partneritem{
	width:19%;
	float:right;
	padding:0 0.5% 1% 0.5%;
}
.partneritem img{
	width:100%;
	height:auto;
	display:block;
	max-width:267px;
}
.fourthcontent{
	padding:0 0 0 0;
	background:url(images/banner05.jpg) no-repeat center top #fff;
	overflow:hidden;
}
.memberarea{
	padding:135px 0 85px 0;
	overflow:hidden;
}
.memberarea h1{
	color:#dd1f28;
	padding:0 0 25px 0;
	font-size:40px;
	line-height:40px;
	font-weight:700;
	text-align:center;
}
.memberitem{
	width:15.66%;
	float:right;
	text-align:center;
	padding:0 0.5% 2% 0.5%;
	height:260px;
}
.memberitem img{
	width:100%;
	height:auto;
	display:block;
	max-width:217px;
}
.memberitem h4{
	font-size:18px;
	line-height:18px;
	color:#dd1f28;
	font-weight:400;
	padding:5px 0 0 0;
}
.fifthcontent{
	padding:0 0 0 0;
	overflow:hidden;
	background:#f5f5f5;
}
.blogheader{
	padding:20px 6% 20px 3%;
	overflow:hidden;
	border-bottom:1px solid #999999;
}
.blogheader h1{
	background:url(images/icon05.png) no-repeat right center;
	padding:25px 120px 25px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.blogheader h1.link{
	background:none !important;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
	padding:0 !important;
}
.blogheader h1.link a{
	background:url(images/icon05.png) no-repeat right center;
	padding:25px 120px 25px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
	display:block;
}
.blogarea h1.link{
	background:none !important;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
	padding:0 !important;
}
.blogarea h1.link a{
	background:url(images/icon05.png) no-repeat right center;
	padding:25px 120px 25px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
	display:block;
}
.fifthcontentleft{
	width:72.5%;
	float:right;
	height:795px;
	background:#fff;
}
.bloglist{
	padding:0 6% 0 3%;
	overflow:hidden;
	border-bottom:1px solid #999999;
}
.bloglistleft{
	width:16%;
	float:left;
}
.date{
	text-align:center;
	padding:10px 0 10px 0;
	background:#f5f5f5;
	color:#de1a23;
	font-size:20px;
}
.bloglistright{
	width:80%;
	float:right;
	padding:20px 0 75px 0;
}
.blogcontentleft{
	width:75%;
	float:left;
}
.blogcontentleft h2{
	font-size:30px;
	line-height:30px;
	color:#dc0b24;
	padding:0 0 10px 0;
}
.blogcontentleft p{
	font-size:16px;
	line-height:22px;
	padding:0 0 25px 0;
}
.blogcontentleft p a{
	color:#000;
	text-decoration:none;
}
.blogcontentleft p a:hover{
	color:#de1b23;
	text-decoration:none;
}
.blogcontentright{
	width:18%;
	float:right;
	text-align:center;
}
.userthumb img{
	width:100%;
	height:auto;
	display:block;
	max-width:138px;
}
.blogcontentright h4{
	color:#dc0b24;
	padding:10px 0 0 0;
}
.fifthcontentright{
	width:22%;
	float:left;
	height:795px;
	background:#fff;
}
.paddsmall{
	padding-top:20px;
}
.fifthrightinfo{
	padding:60px 30px 10px 30px;
	overflow:hidden;
}
.fifthrightinfo h4{
	color:#de1a23;
	font-size:18px;
	font-weight:400;
	padding:0 0 30px 0;
}
.fifthrightinfo ul li{
	margin:0 0 40px 0;
}
.fifthrightinfo ul li a{
	padding:12px 30% 12px 2%;
	display:block;
	background:#f5f5f5;
	text-decoration:none;
	color:#000000;
	font-size:20px;
}
.fifthrightinfo ul li a:hover{
	color:#fff;
	background:#de1a23;
}
.fifthrightinfo ul li.plus a{
	background:url(images/plus-icon.png) no-repeat 90% center #f5f5f5;
}
.fifthrightinfo ul li.plus a:hover{
	background:url(images/plus-icon.png) no-repeat 90% center #de1a23;
}
.fifthrightinfo ul li.eye a{
	background:url(images/eye-icon.png) no-repeat 90% center #f5f5f5;
}
.fifthrightinfo ul li.eye a:hover{
	background:url(images/eye-icon.png) no-repeat 90% center #de1a23;
}
.fifthrightinfo ul li.calender a{
	background:url(images/calender-icon.png) no-repeat 90% center #f5f5f5;
}
.fifthrightinfo ul li.calender a:hover{
	background:url(images/calender-icon.png) no-repeat 90% center #de1a23;
}
.fifthrightinfo ul li.star a{
	background:url(images/star-icon.png) no-repeat 90% center #f5f5f5;
}
.fifthrightinfo ul li.star a:hover{
	background:url(images/star-icon.png) no-repeat 90% center #de1a23;
}
.sixthcontent{
	padding:0 0 0 0;
	height:807px;
	background:url(images/banner03.jpg) no-repeat center top;
	overflow:hidden;
}
.sixthbox{
	width:53%;
	height:807px;
	float:right;
	background:#f5f5f5;
}
.contactarea{
	padding:65px 10% 10px 10%;
	overflow:hidden;
}
.contactarea h1{
	background:url(images/icon06.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 25px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.contactarea h3{
	font-size:22px;
	line-height:22px;
	font-weight:700;
	padding:0 0 25px 0;
}
.contactinfo{
	overflow:hidden;
}
.contactinfo ul li{
	width:50%;
	float:right;
	padding:0 0 35px 0;
}
.contactarea ul li span{
	display:block;
	font-size:20px;
}
.contactform{
	padding:40px 0 0 0;
	overflow:hidden;
}
.contactform p{
	padding:0 0 50px 0;
	direction:rtl;
}
.contactformleft{
	width:49%;
	float:left;
}
.contactformright{
	width:49%;
	float:right;
}
.contactformlist{
	padding:0 0 10px 0;
}
.contactformlist input{
	width:90%;
	height:35px;
	background:#fff;
	text-align:right;
	padding:5px 5% 5px 5%;
	border:none;
	color:#000;
}
.contactformlist textarea{
	width:90%;
	height:145px;
	background:#fff;
	text-align:right;
	padding:5px 5% 5px 5%;
        font-size: 15px;/*rbg add this */
        font: 400 13.3333px Arial;
	border:none;
	resize:none;
}
.formsend{
	width:80px;
	text-align:center;
	float:left;
}
.formsend input{
	width:100%;
	height:35px;
	color:#fff;
	background:#dc0b24;
	padding:0;
	cursor:pointer;
	border:none;
}


/* for blog page */


.pagebanner img{
	width:100%;
	height:auto;
	display:block;
}
.blogarea{
	padding:60px 0 60px 0;
	overflow:hidden;
}
.blogarea h1{
	background:url(images/icon05.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 30px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.postlist{
	padding:0 5% 0 3%;
	overflow:hidden;
	border-top:1px solid #999999;
}
.blogarealeft{
	width:25%;
	float:left;
}
.blogsidebar{
	border:1px solid #9a9a9a;
	padding:40px 10% 0 10%;
}
.nopadd{
	padding:0;
}
.blogarearight{
	width:72.5%;
	float:right;
}
.loadmore{
	text-align:center;
	width:200px;
	margin:0 auto;
}
.loadmore a{
	padding:10px 0 10px 0;
	display:block;
	text-decoration:none;
	color:#fff;
	background:#de1b23;
}
.loadmore a:hover{
	text-decoration:none;
	color:#fff;
	background:#000;
}


/* for project page */


.projectarea{
	padding:60px 0 60px 0;
	overflow:hidden;
}
.projectarea h2{
	background:url(images/icon07.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 30px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.projectlist{
	padding:15px;
	overflow:hidden;
	margin-bottom:30px;
	  background: #ececec;
}
.projectlistleft{
	width:51%;
	float:left;
}
.projectlistleft h3{
	font-size:25px;
	line-height:25px;
	color:#dc0b24;
	padding:0 0 25px 0;
}
.projectlistleft p{
	padding:0 0 60px 0;
	line-height:20px;
}
.morelink{
	width:205px;
	float:right;
	text-align:center;
}
.morelink a{
	padding:10px 0 10px 0;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:20px;
	background:#de1b23;
}
.morelink a:hover{
	color:#fff;
	background:#000;
}
.projectlistright{
	width:44.9%;
	float:right;
}
.thumbnail{
	width:100%;
	height:auto;
	display:block;
}
.projectlistright .thumbnail{
	max-width:628px;
}


/* for blog details page */
.pagecontent1 h1{
	background:url(images/icon01.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 30px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.pagecontent1 p{
	padding:0 0 30px 0;
	line-height:22px;
}
.pagecontent1 ul{
	padding:0 0 20px 0;
}
.pagecontent1 ul li{
	list-style-type:disc;
	padding:0 0 5px 0;
	list-style-position:inside;
}
.pagecontent1 h1.noicon{
	background:none;
	padding:0 0 0 0;
	margin:0 0 30px 0;
}
.pagecontent2 h1{
	background:url(images/icon02.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 30px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.pagecontent2 p{
	padding:0 0 30px 0;
	line-height:22px;
}
.pagecontent2 ul{
	padding:0 0 20px 0;
}
.pagecontent2 ul li{
	list-style-type:disc;
	padding:0 0 5px 0;
	list-style-position:inside;
}
.pagecontent2 h1.noicon{
	background:none;
	padding:0 0 0 0;
	margin:0 0 30px 0;
}

.pagecontent h1{
	background:url(images/icon03.png) no-repeat right center;
	padding:25px 120px 25px 0;
	margin:0 0 30px 0;
	color:#dd1f28;
	font-size:40px;
	line-height:40px;
}
.pagecontent p{
	padding:0 0 30px 0;
	line-height:22px;
}
.pagecontent ul{
	padding:0 0 20px 0;
}
.pagecontent ul li{
	list-style-type:disc;
	padding:0 0 5px 0;
	list-style-position:inside;
}
.pagecontent h1.noicon{
	background:none;
	padding:0 0 0 0;
	margin:0 0 30px 0;
}


/* for project details page */



.title{
	background:#de1f27;
	color:#fff;
	padding:20px 0 20px 0;
	overflow:hidden;
}
.title h1{
	font-size:35px;
	line-height:30px;
	font-weight:700;
	color:#fff;
}
.projectdetailsarea{
	padding:30px 0 30px 0;
	overflow:hidden;
}
.projectdetailsleft{
	width:32%;
	float:left;
}
.projectleftbox{
	padding:25px;
	background:#f6f4f4;
	overflow:hidden;
	min-height:500px;
}
.projectleftbox h2{
	font-size:35px;
	line-height:35px;
	padding:0 0 0 0;
}
.similarproject{
	padding:40px 0 40px 0;
	overflow:hidden;
}
.similarproject h3{
	font-size:25px;
	line-height:25px;
	color:#dc0b24;
	padding:0 0 30px 0;
}
.similarproject p{
	padding:0 0 25px 0;
	line-height:22px;
}
.projectdetailsright{
	width:66.7%;
	float:right;
}
.projectrightbox{
	padding:25px;
	background:#de1f27;
	overflow:hidden;
	min-height:500px;
	color:#fff;
}


/* for category page */


.faqarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.faqarea h1{
	font-size:30px;
	line-height:30px;
	color:#dd1f27;
	padding:0 0 30px 0;
}
.faqlist{
	padding:0 0 35px 0;
	overflow:hidden;
}
.faqitem{
	padding:35px 3% 35px 6%;
	background:#f5f5f5;
	overflow:hidden;
}
.faqinfo{
	padding:35px 3% 35px 6%;
	overflow:hidden;
}
.faqitemleft{
	width:15%;
	float:left;
}
.faqitemright{
	width:70%;
	float:right;
}
.faqitemright h2{
	font-size:25px;
	line-height:25px;
	color:#dd1f27;
	padding:0 0 10px 0;
}
.faqitemright p{
	padding:0 0 0 0;
	line-height:22px;
}
.categoryarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.categorylist{
	width:31.5%;
	float:right;
	padding:0 0 0 0;
	margin:0 0 5% 2.7%;
}
.categoryinfo{
	padding:35px 25px 15px 25px;
	background:#f5f5f5;
	overflow:hidden;
}
.categoryinfo h2{
	font-size:25px;
	line-height:25px;
	color:#dd1f27;
	padding:0 0 20px 0;
}
.categoryinfo p{
	padding:0 0 20px 0;
	line-height:22px;
}
.categoryinfo .thumbnail{
	max-width:394px;
}
.open{
	width:auto;
	max-width:165px;
	margin:0 auto;
	text-align:center;
	padding:20px 0 0 0;
}
.open a{
	display:block;
	text-decoration:none;
	color:#fff;
	padding:15px 0 15px 0;
	background:#dd1f27;
	cursor:pointer;
}
.open a:hover{
	color:#fff;
	background:#000000;
}
.black a{
	background:#000;
}
.topbrd{
	border-top:1px solid #999999;
	padding:20px 0 0 5%;
}
.nopadtop{
	padding:0;
}
.thirdcat{
	float:left;
	margin-left:0;
}
.projectgallery{
	overflow:hidden;
	direction:ltr;
	padding:10px 0 0 0;
}
.galleryarea img{
	width:100%;
	height:auto;
	display:block;
	max-width:875px;
}
.categoryarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.categoryarea ul li {
    position: relative;
    display: inline-block;
    padding: 0 20px;
    height: 90px;
    line-height: 90px;
    vertical-align: middle;
    cursor: pointer;
}
.categoryarea ul li a{
    font-size: 34px;
    font-weight: 300;
    display: inline-block;
    color:#3b2314;
}
.grayboxlistleft ul li{
	list-style:disc;
}
.firststripe{
	width:100%;
	height:118px;
	background:url(images/stripe01.jpg) no-repeat center top;
	overflow:hidden;
}
.secondstripe{
	width:100%;
	height:118px;
	background:url(images/stripe02.jpg) no-repeat center top;
	overflow:hidden;
}
.thirdstripe{
	width:100%;
	height:118px;
	background:url(images/stripe03.jpg) no-repeat center top;
	overflow:hidden;
}
.blogarea h1.noicon{
	background:none !important;
}
.mobilebuttons {display: none;}